=head1 NAME

gtml - an HTML pre-processor

=head1 SYNOPSIS

 gtml [-D macro] [-F file] [-h|--help] [--version]

=head1 DESCRIPTION

GTML is an HTML pre-processor which adds some extra features
specially designed for maintaining multiple web pages.
HTML files generated by GTML are just like any other HTML files.
Because GTML does not attempt to interpret your HTML commands in
any way, it's fully compatible with all version of HTML, and
does not require any specific browser or server.

=head1 OPTIONS

=over

=item -Dmacro[=definition]

Define constant <macro> eventually to be <definition>.

=item -Ffile

Do not process all files in the next project, but <file>.

=item -h, --help

Show this help.

=item --version

Get the gtml current version.

=back

=head1 NOTES

This man page is not part of the gtml source package.
It was created for the Debian GNU/Linux Project.

=head1 AUTHOR

Raphael Bossek <bossekr@debian.org>
